*[id="article_id_23094"] .container, *[id^="article_id_23094_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23094"], *[id^="article_id_23094_"] {
  }
}
*[id="article_id_23094"], *[id^="article_id_23094_"] {
  page: article_id_23094;
  -prince-page-group: start;
}
@media print {
@page article_id_23094:first-of-group { background-image: none; }
  @page article_id_23094:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23094 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23094:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23094:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23094:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23094"] .text.text-content {
  }
  @page article_id_23094 {
  }
.article[id="article_id_23094"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-05360a480093e2189fcac333cae71fea) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23094"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23094"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-05360a480093e2189fcac333cae71fea) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23094"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23094"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23094"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23094"] .block-container.block-container-2 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-28_1.jpg?v=1782294177');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_23094"] div.block-container.block-container-2 { background-image: url('../html/data/project-530/media/articles/article-23094/AlexMerzPhotography-OakleyCapitalOfficePhotos-28_1.jpg'); } } 
.article[id="article_id_23094"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-46a5bc7d-26ac-4880-8a91-5d03bae9f916.embedded-block {max-width:768px!important;}

}
